<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [name](./bitburner.gangtaskstats.name.md)

## GangTaskStats.name property

Task name

**Signature:**

```typescript
name: string;
```
